<?php
require_once 'core/system.php';
echo only_reg();
$header = 'Смайлы';
require_once 'core/head.php';

$k_post = mysql_result(mysql_query("SELECT COUNT(*)  FROM `smiles`"),0);
$k_page = k_page($k_post,$set['p_str']);
$page = page($k_page);
$start = $set['p_str']*$page-$set['p_str'];
$aa = mysql_query("SELECT name,adres FROM `smiles` order by `id` desc LIMIT $start, $set[p_str]");
while($ba = mysql_fetch_assoc($aa)){
echo $ba['name'].' => <img src="'.$ba['adres'].'" alt="smile" /><br/>';
}
if ($k_page>1){
echo "<div class='dot-line'></div>";
str('?',$k_page,$page); // Вывод страниц
}
include_once 'core/foot.php';
?>